/* www.twee.net 
   Main Style Sheet File 
   Version 27-Mar-2004 */

/* ----- Standard Tags ------ */

A
{
    TEXT-DECORATION: none;
}

BODY
{
	FONT-FAMILY: Verdana, Arial, sans-serif, Helvetica;
	COLOR: black;
	FONT-SIZE: Medium;
	background-color: #F1DFBA;
}
BODY.print
{
	FONT-FAMILY: Verdana, Arial, sans-serif, Helvetica;
	COLOR: black;
	FONT-SIZE: Medium;
	background-color: white;
}
H1
{
	font-size:1.6em;
	margin-bottom: 0px;
	FONT-WEIGHT: lighter; 
}
H2
{
    FONT-SIZE: 1.7em;
    FONT-WEIGHT: lighter;
}
H8
{
    FONT-SIZE: 1.3em;
    FONT-WEIGHT: lighter;
}

TD H3
{
    FONT-SIZE: 1.25em;
  	color: #cc6666;
    padding-top : 8px;
    padding-bottom : 5px;
}

TD
{
	FONT-SIZE: 0.8em;
}

TH
{
	FONT-SIZE: 0.8em;
}

UL
{
    LINE-HEIGHT: 130%;
}


PRE
{
	FONT-SIZE: 1.2em;
}

/* ----- Classes ------ */

.alphabet
{
    FONT-SIZE: 1.6em;
    LINE-HEIGHT: 120%;
    PADDING-BOTTOM: 1pt;
}

.thinborder
{
	border: 1px solid #7DA660;
}

div.print
{
	FONT-SIZE: 0.8em;
}

img.banner
{
	margin:10px;
}

.code
{
    FONT-FAMILY: 'Courier New',monospace;
    FONT-SIZE: 1.2em;
}
.headline
{
    FONT-SIZE: 1.8em;
}
.head1
{
    FONT-SIZE: 1.6em;
    LINE-HEIGHT: 1.2em;
}

.head2
{
    FONT-SIZE: 1.05em;
    color : #cc6666;
    padding-top : 8px;
    padding-bottom : 5px;
}
.head3
{
    FONT-SIZE: 1.6em;
    LINE-HEIGHT: 120%;
    PADDING-BOTTOM: 1pt;
}
.head4
{
    FONT-SIZE: 1.3em;
    LINE-HEIGHT: 110%;
    PADDING-BOTTOM: 1pt;
}
.head5
{
	font-weight: bolder;
	LINE-HEIGHT: 110%;
	PADDING-BOTTOM: 1pt;
}

.mono
{
    FONT-FAMILY: 'Courier New', Courier, Mono,monospace ;
    FONT-SIZE: 1.2em;
}
.news
{
    FONT-SIZE: 1.0em;
}
.lettergroup
{
    FONT-FAMILY: 'Courier New', Courier, Mono,monospace ;
    FONT-SIZE: 1.8em;
    LINE-HEIGHT: 120%;
    PADDING-BOTTOM: 1pt;
    margin-top: 10px;
	font-weight: bolder;
}

.newstitle
{
    FONT-WEIGHT: bolder;
}

.paragraph
{ 
	margin-bottom: 10px;
}

span.newsinfo
{
    FONT-SIZE: 0.8em;
}
.songs
{
    LINE-HEIGHT: 110%;
    LIST-STYLE: square;
}
.warning
{
    COLOR: red;
    FONT-SIZE: 1.3em;
    FONT-WEIGHT: lighter;  
    PADDING-BOTTOM: 1pt;
}

.searchterms
{
}

#searchwarning
{
    COLOR: red;   
    FONT-WEIGHT: bolder;
}

#searchcriteria
{
	border: 1px solid green;
	margin-top: 4px;
}

#searchresulttext
{
}

/* ----- Navigation Classes ------ */

.navbody
{
}

.navitem
{

}
.navheader
{
    COLOR: white;
    FONT-WEIGHT: bolder;
}
.navpageinfo
{
    /* keep fixed size here */
	FONT-SIZE: 10px;
}
.navinfo
{
	FONT-SIZE: 0.6em;
	height: 10px;
}

.navsearchform
{
	margin-bottom:0px;
}

.navsearchinput
{
	width:128px;
}

.navsearchsubmit
{
	width:30px;
}

.tabsong
{
	padding-left : 20px;
}
.tabinfo
{
	padding-left : 20px;
}
.discoheader
{
   FONT-SIZE: 1.05em;
   color : #cc6666;
   padding-top: 10px;
}

.inlineheadline
{
    FONT-SIZE: 1.3em;	
    color: #cc6666;
    padding-top: 8px;
    padding-bottom: 5px;
}

.indiepopbody
{

}

.tablebordered
{
	border-bottom: 1px solid #7DA660;
	border-right: 1px solid #7DA660;
}
.tablecellbordered
{
	border-top: 1px solid #7DA660;
	border-left: 1px solid #7DA660;
	vertical-align: top;
}

#bandinfo
{
	/* border: 1px solid green; */
}

#releases
{
	/* border: 1px solid navy; */
}
#navheadersearch
{
	background-color: #7DA660;
}
#navheadernewfeature
{
	background-color: #7DA660;
}
#navheaderbrowse
{
	background-color: #7DA660;
}
#navheaderband
{
	background-color: #7DA660;
}
#navheaderbandlinks
{
	background-color: #7DA660;
}

#navheaderourrecords
{
	background-color: #7DA660;
}
#navheadersiteinfo
{
	background-color: #CC6666;
}
#navheaderpageinfo
{
	background-color: #CC6666;
}
#navheadermorelinks
{
	background-color: #7DA660;
}
#navheaderevenmorelinks
{
	background-color: #7DA660;
}

#contentcell{
	padding-top:4px;
}
#logocell
{
	background-color:#CC6666;
}
#navcell
{
}
#headlinecell
{
}
#footercell
{
}
#spacerright
{
}

#spacerheadercontent
{
	background-color: #CC6666;
	height:1px;
}
#spacernavcontent
{
	width:8px;
}
#spacerlogoheader
{
	width:8px;
	padding:4px;
}
#printfooter
{
	font-size: 0.6em;
}
#pagelayouttable
{

}
